
GRUPO 2 A 2023 - Feature #2615

Realizar la Wiki

09/02/2023 09:34 PM - Angie Martinez

Status: Closed Start date: 09/02/2023

Priority: Normal Due date: 11/25/2023

Assignee: Angie Martinez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/02/2023 09:35 PM - Angie Martinez

- Tracker changed from Bug to Feature

#2 - 09/02/2023 11:29 PM - Angie Martinez

- Status changed from New to In Progress

#3 - 09/02/2023 11:33 PM - Angie Martinez

- % Done changed from 30 to 50

#4 - 09/25/2023 09:07 AM - Bastian Sucso

- Status changed from In Progress to Closed

#5 - 01/04/2024 09:42 PM - Angie Martinez

- Due date set to 11/25/2023

- % Done changed from 50 to 100
